{% extends "base.html" %}

{% block title %}login{% endblock title%}

{% block content %}

    <!-- Login Form -->
    <div style="padding-top: 50px;"></div>

    <center>
    <div class="panel panel-default" style="width: 40%; box-shadow: 0px 5px 5px;">
      
        <div class="panel-body" align="center">
            <h2 align="center"><strong><em>Please Sign In</em></strong></h2>
            <br />
            <form action ="{% url 'verify' %}" method="post" class="form-signin" role="form" >{% csrf_token %}
            <input type="email" class="form-control" placeholder="Email Address" name="email" id="email" required autofocus >
            <input type="password" class="form-control" placeholder="Password" name="password" id="password" required >
            <br />
            <button class="btn btn-lg btn-primary btn-block" type="submit"><b>Sign in</b></button>
            </form>
        </div>

    </div>
    </center>

{% endblock content %}